 a:active {color: #F48502 ;background-color: #none ;
 text-decoration:none;}  	  
          a:link {color: #FFFFFF; text-decoration: none; }
          a:visited {color: #FFFFFF; ;text-decoration: none; }
	 	 a:hover {
	color: #FFFFFF;
	background-color: #none;
	text-decoration: none; 
}

html {
    margin:0;
    padding:0;
    background:#000000;
    color:#000;

    }
body {
    min-width:750px;
    }
#wrap {
	background:#437f54;
	margin:0 auto;
	width:955px;
	height: 725px;
    }
	
#header {
    background:#000000;
    }
#nav {
    background:#000000;
    }

#sidebar {
    background:#000000;
	
    }
#footer {
    background:#000000;
    }
#main {
    background:#28B34B;
    float:left;
    width:500px;
	border:0px;
	border-width:0px;
    }
	
#middled {
position:absolute;
    background:#ff81e3;
    /*float:right;*/
    width:280px;
	height:550;
	border-width:0px;
	padding:0px;
	margin: 138px 0 0px 674px;
	}
	
#left {
position:absolute;
	background:#437f54;
	float:left;
	width:955px;
	height:550x;
    }

#logo {
position:absolute;
    float:left;
    height:133px;
	width:955px;
	background:#1B6B9C;
	
}
		

#title {
position:absolute;
	background:#28B34B;
	float:left;
	height:109px;
	width:156px;
    }
	

#text {
position:absolute;
    background:#28B34B;
    float:left;
	height:508px;
	width:810px;
	border-width:0px;
	padding:0px;
	margin:0 auto;
    }
	
	#textlong {
position:absolute;
    background:#FFFFFF;
    float:left;
	height:423px;
	width:510px;
	overflow:auto;
	
    }
	
#middle {
	position: absolute;
	background:#437f54;
    float:left;
    width:955px;
	height:5px;
	border-width:0px;
	padding:0px;
	top: 133;
	margin: 133px 0 0px 0px

    } 

#middleb {
	position: absolute;
	/*top:0px;*/
	/*left:146px; */ 
	    
	background:#437f54;
	float:left;
	width:518px;
	height:550px;
	border-width:0px;
	padding:0px;
	margin: 138px 0 0px 156px;
	color: #633;

    }
	
	#middleblong {
	position: absolute;
	/*top:0px;*/
	/*left:146px; */ 
	    
	background:#1B6B9C;
	float:left;
	width:538px;
	height:597px;
	border-width:0px;
	padding:0px;
	margin: 109px 0 0px 156px;
	overflow: auto;
	background-color: #1B6B9C;
    }

#middlec {
	position: absolute;
	/*top:0px;*/
	/*left:146px; */
   /*background:#12ff00;*/
    float:left;
	width:955px;
	height:32px;
	border-width:0px;
	border-spacing:0px;
	padding:0px;
	margin: 700px 0px 0px 0px;
		/* left: 0px; */	/* top: 0px;  */
    }

#middlee {
position: absolute;
	/*top:0px;*/
	/*left:146px; */ 
	    
	background:#d4ce1f;
    float:left;
    width:799px;
	height:597px;
	border-width:0px;
	padding:0px;
	margin: 109px 0 0px 156px;

    }



p {
	font-family: arial, Arial, Helvetica, sans-serif, verdana, sans-serif, sans serif, Times New Roman, Times-New-Roman;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
}


.picref {
	color: #FFFFFF;
	font-family: arial, Arial, Helvetica, sans-serif, verdana, sans-serif, sans serif, Times New Roman, Times-New-Roman;
	font-size: 14px;
	font-style: normal;
}

	.heading1 {
	color: #F1C32F;
	font-family: verdana, arial, Helvetica, sans-serif, Times New Roman, Times-New-Roman;
	font-size: 18px;
	font-style: normal;
	}
	
	.heading2 {
	color: #F1C32F;
	font-family: verdana, arial, Helvetica, sans-serif, Times New Roman, Times-New-Roman;
	font-size: 15px;
	font-style: normal;
	}

	
		.button {
	color: #FFFFFF;
	font-family: Georgia, Arial, Helvetica, sans-serif, verdana, Times, serif ;
	font-size: 12px;
	font-style: normal;
	text-align:center;

	}
	
	.red{
		color:#E30613;
		}
		
	.white{
		color:#FFFFFF
		}	
	
	
	
	
	
#leftbutton{
	position:absolute;
	width:140px;
	/*height:184px;*/
 	background-color:#437f54;
	float: left;
	/*text-align: center;*/
	/*padding-top: 0px;*/
	margin: 0px 0 0px 8px;	/*margin-top:-5px;*//*margin-bottom:-10px;*/
	top: 145px;
	height: 194px;	/*height: 194px;*/
}
